# FairMQ: fair::mq::ErrorCategory Struct Reference

fair::mq::ErrorCategory Struct Reference
Inheritance diagram for fair::mq::ErrorCategory:
[legend]
Collaboration diagram for fair::mq::ErrorCategory:
[legend]

## Public Member Functions

const char * | name () const noexcept override
std::string | message (int ev) const override

The documentation for this struct was generated from the following files:

- fairmq/sdk/Error.h
- fairmq/sdk/Error.cxx

privacy